# Deliverable 4.8 - Description (D)
## Introduction
1. FAIR principles

## Implementation
### I Data generation
1. Detector description
2. Particle event data
3. Environmental data
4. Data acquisition
5. Alert system
6. Event simulation

### II Data processing & monitoring
1. Software
2. Workflow management
3. Metadata generation
4. Quality management
5. Publication procedures

### III Archiving and access
1. Open data formats per data type
2. Platforms and servers
  * VO server
  * K3NeT data server
  * Gitlab and Github
3. Repositories and archiving
  * VO Registry
  * Repositories - Zenodo and DataCite
4. Documentation and Tutorials
5. Federated computing and EOSC

### IV Example programs
1. ANTARES use case
2. KM3NeT data
3. Environmental data
4. Example Alert

## V Test
### By external user
1. Test of data access
2. Test of software installation
3. Test of example programs
4. Webinar and Feedback
